[option]
waittime=110

[funshion]
jtxm区号=5:159 6:163
jtxm=http://game.funshion.com/index/account/index.php?c=index&a=global_login&location=http%3A%2F%2Fgame.funshion.com%2Findex%2Fgame%2Findex.php%3Fc%3Dweb%26a%3Dloading%26sid%3D{#}%26no_iframe%3D1


[duowan]
login=https://udb.duowan.com/index.do
wait=个人中心
txj=http://udblogin.duowan.com/login.do?game=TXJ&server=s{#}
txj1=http://udblogin.duowan.com/login.do?game=TXJ&server=s1

[49you]
0=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D<#>&gid=21
1=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D439&gid=21
2=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D459&gid=21
3=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D470&gid=21
4=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D476&gid=21
5=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D481&gid=21
6=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D485&gid=21
7=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D489&gid=21
8=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D492&gid=21
9=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D495&gid=21
10=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D500&gid=21
11=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D503&gid=21
12=http://www.49you.com/login.html?returl=%2Fgame_add.html%3Fgid%3D21%26sid%3D507&gid=21

[1785]
login=http://www.yx1758.com/login.html
wait=?return islogin==1
txj=http://www.yx1758.com/game/23/{#}.html
19=http://www.yx1758.com/game/23/215.html

[4399]
login=http://web.4399.com/user/login_game.php?redirecturl=%2Fstat%2Ftogame.php%3Ftarget%3D{$}%26server_id%3DS{#}&game_src={$}&server_id=S{#}

[9377]
a=http://www.9377.com/game_box.php?game=mhfx
b=个人中心
0=http://www.9377.com/game_login.php?game=mhfx&server=<#>

[360]
a=http://wan.360.cn/bbs.html
b=退出
0=http://mhfx.wan.360.cn/game_login.php?server_id=S<#>

[kugou]
login=http://games.kugou.com/Users/UserLogin.aspx
wait=酷狗ID